@charset "utf-8";
/* CSS Document */
html, body{	
	margin:0px;
	padding:0px;
	color: #000;
	font-family: verdana;
	font-size:12px;
	line-height:20px;
	/*scrollbar-base-color: #000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #202a33;
	scrollbar-darkshadow-color: #202a33;
	scrollbar-face-color: #202a33;
	scrollbar-highlight-color: #000;
	scrollbar-shadow-color: #000;
	scrollbar-track-color: #202a33; */
	background:#000;
}
#fluid{
	background: url(images/fluid_sub.gif);
	background-repeat:repeat-x;
	height: 905px;
	widht: auto;
}
#webframe{
	margin: 0 auto;
	width: 950px;
	height: 905px;
	background-image:url(images/contentbg_sub.gif);
}
/* -----classes-----*/
.linkstyle{
	font:Verdana;
	color: #666;
}
/* -----sections-----*/

#headersection{
	width: 950px;
	height: 167px;
	float:left;
	background-image:url(images/headerbg.png);
}
#nav{
	width: 532px;
	height: 40px;
	float:left;
	margin-top:107px;
}
#flashsection{
	float:left;
	width: 950px;
	height: 203px;
	background-color:#FFF;
}

/* -----content start-----*/
#contentsection{
	margin-top: 40px;
	float:left;
	width: 950px;
	height: 429px;
}
#contentL{
	float:left;
	width: 950px;
	height: 429px;
	background-image: url(images/leftcontentbgfluid.gif);
	background-repeat:repeat-x;
}

/* -----text boxes-----*/
#contentLtitle{
	float:left;
	width: 641px;
	height: 40px;
}

#contentLtext{
	float:left;
	width: 906px;
	height: 360px;
	margin-top: 29px;
	margin-left: 22px;

}

/* -----gallery-----*/

#box1{ 
	float:left;
	width: 906px;
	height: 175px;

	margin-bottom: 11px;
}
#box5{
	float:left;
	width: 190px;
	height: 120px;
	margin-right:22px;
	text-align:center;
	}

#box6{
	float:left;
	width: 240px;
	height: 120px;
	margin-right:22px;
		text-align:center;
}
#box7{ 
	float:left;
	width: 223px;
	height: 120px;
	margin-right:22px;
		text-align:center;
}
#box8{
	float:left;
	width: 180px;
	height: 120px;	
		text-align:center;
}

#nextlink{	
	float:left;
	width: 904px;
	height: 20px;
	text-align:center;
	margin-top:33px;

}
/* -----content end-----*/

#footer{
	margin-top: 24px;
	padding-top:11px;
	float:left;
	width: 950px;
	height: 28px;
	color:#666;
	font-size:10px;
	a color: #999;
	clear:both;
}

#insidefootleft{
	width: 400px;
	height: 28px;
	color:#666;
	font-size:10px;
	float:left;


}

#insidefootright{
	width: 500px;
	height: 28px;
	color:#666;
	font-size:10px;
	float:right;
	text-align:right;

}

/*lightbox*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
